# XmArrowButtonGadget

Section: LessTif Manuals (3)
Updated: April 1998
Index
Return to Main Contents

## NAME

XmArrowButtonGadget

## SYNOPSIS

#include <Xm/ArrowBG.h>

XmArrowButtonGadget

XmCreateArrowButtonGadget

## DESCRIPTION

XmArrowButtonGadget

## X RESOURCES

Name | Class | Type | Default | Access
XmNmultiClick | XmCMultiClick | MultiClick | NULL | CSG
XmNarrowDirection | XmCArrowDirection | ArrowDirection | NULL | CSG
XmNactivateCallback | XmCCallback | Callback | NULL | CSG
XmNarmCallback | XmCCallback | Callback | NULL | CSG
XmNdisarmCallback | XmCCallback | Callback | NULL | CSG

XmNmultiClick

XmNarrowDirection

XmNactivateCallback

XmNarmCallback

XmNdisarmCallback

## CLASS HIERARCHY

Object(3) Rect(3) XmGadget(3) XmArrowButtonGadget(3)

## CALLBACKS

## CONVENIENCE FUNCTIONS

## SEE ALSO

## Index

NAME
SYNOPSIS
DESCRIPTION
X RESOURCES
CLASS HIERARCHY
CALLBACKS
CONVENIENCE FUNCTIONS
SEE ALSO

This document was created by man2html, using the manual pages.